/*  =Siemon Screen Styles
------------------------------------------------------- */
html, body {
	background: #777 url(/share/template_images08/page-bg2.jpg) repeat-y center;
	color: #333;
	font-family: Verdana, Geneva, Arial, Lucida Sans, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
}

a:link { color: blue; }
a:visited { color: blue; }
a:hover { color: red; }
acronym { cursor: help; }
a.blacklink, a.blacklink:visited {
	color:#000000;
	text-decoration: none;
}
a.blacklink:hover {
	text-decoration: underline;
}
h1 { font-size: large; }
h2 { font-size: large; font-weight: lighter; }
h3 { font-size: medium; }
h4 { font-size: small; }
p, ol, ul, li, dt, dd, th, td { font-size: small; }

#content h1 { font-family: 'Arial Narrow', Helvetica, sans-serif; font-size: x-large; }
#content h2 { font-family: 'Arial Narrow', Helvetica, sans-serif; font-size: large; font-weight: bold; }
#content h3 { font-family: 'Arial Narrow', Helvetica, sans-serif; font-size: medium; }
#content p { line-height: 20px; }


dt { font-weight: bold; }
dd { margin: 0; }
ul { list-style-type: square; }
ol.alist { list-style: upper-alpha; }
ul.no-indent {margin-left: 20px; }

form { margin: 0; }
input { /*background: #ffffff; border: solid 1px #555555;*/ }
img { border: 0; }

/*  =General
------------------------------------------------------- */

.float-left { float: left; }
.float-right { float: right; }
.float-center { text-align: center; }
.center {  display: block; margin: 0 auto 0 auto; }

.block { display: block; }
.inline { display: inline; }
.clear { clear: both; }

.skip-nav { display: none; }
.no-show { display: none; }

.psmall { font-size: x-small; }
.pxsmall { font-size: xx-small; }

#content dt { margin: 10px 0 5px 0; }

.pad { margin: 5px; }
.pad-left { margin: 0 0 10px 10px; }
.pad-right { margin: 0 10px 10px 0; }
.img-container { padding: 5px; width: 50%; }
.img-container p { margin: 0 5px 5px 5px; }

dl.note { font-size: small; }
dl.note dt { display: inline; margin: 0; }
dl.note dd { font-style: italic; margin: 0 0 8px 0; }

.quote {
	background: #3F5E7C;
	clear: both;
	margin: 10px auto 10px auto;
	padding: 10px;
	width: 50%;
}

.quote p {
	border-bottom: solid 1px #ffffff;
	border-top: solid 3px #ffffff;
	color: #ffffff;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	padding: 10px 0 10px 0;
	text-align: center;
}

/*  =Buttons
------------------------------------------------------- */

.button a {
	border-radius: 10px;
	color: #fff;
	display: block;
	line-height:normal;
	margin-bottom: 35px;
	margin-top: 20px;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 2px 2px #000;
}
.blue-xlarge a {
	background: #2572BE;
	font-size: medium;
	width: 600px;
}

.blue-large a {
	background: #2572BE;
	font-size: medium;
	width: 300px;
}

.blue-medium a {
	background: #2572BE;
	font-size: small;
	width: 150px;
}

.blue-small a {
	background: #2572BE;
	font-size: x-small;
	width: 90px;
}




/*  =Template
------------------------------------------------------- */

/*  =Container
------------------------------------------------------- */
#top-container {
	background: #f8f8f8 url(/share/template_images08/top-page-bg2.jpg) repeat-y center;
	border-bottom: solid 1px #555;
	margin: 0;
	width: 100%;
}
#pagewidth {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 980px;
}


/*  =Header
------------------------------------------------------- */

#region-bar {
	background: #EBE6E0;
    border-bottom: 1px solid #CCB0A2;
	height: 30px;
}

#region-location {
	float: right;
	text-align: right;
	padding: 0 10px 0 0;
	width: 240px;
}

#region-location p {
	margin: 0;
	padding: 5px 0 0 0;
}

#region-location p a {
	text-decoration: none;
}

#region-translate {
    background: #D8D0CB;
	float: right;
	height: 27px;
	padding: 3px 0 0 5px;
	width: 300px;
}

#header {
	background: #fff url(/share/logos/siemon-logo.gif) no-repeat top left;
	height: 70px;
	margin: 0 0 0 0;
	padding: 0;
	width: 980px;
}

/* Take h1 off of web forms then delete this */
#header h1 {
	display: none;
}
/* end delete */

#hd-title {
	display: none;
}

#home-img {
	float: left;
	height: 65px;
	width: 160px;
}

#hd-mid {
	float: right;
	margin: 0 30px 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

#tag-line {
	color: #444;
	display: block;
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	text-transform: uppercase;
}


#hd-utility {
	float: right;
	height: 60px;
	margin: 0 0 0 10px;
	padding: 5px 5px 5px 0;
	width: 210px;
}

#hd-utility p {
	font-size: 11px;
	margin:  0 0 8px 0;
	text-align: center;
}




#hd-utility a {
	color: #333;
	text-decoration: none;
}

#hd-utility a:hover {
	text-decoration: underline;
}



/*  =Header Navigation - September 2013
------------------------------------------------------- */

#site-nav {
	background: #372f2b;
	border-bottom: 3px solid #F70039;
	clear: both;
	height: 40px;
	width: 980px;
}

/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
/*.nav div,*/
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 2000;
	width: 980px;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
}

/* Menu Links */
.nav > li > a {
	background: #372f2b;
	border-left: 1px solid #4b4441;
	border-right: 1px solid #312a27;
	color: #fcfcfc;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	position: relative;
	text-shadow: 0 0 1px rgba(0,0,0,.35);
	-webkit-transition: all .9s ease;
	-moz-transition: all .9s ease;
	-o-transition: all .9s ease;
	-ms-transition: all .9s ease;
	transition: all .9s ease;
	z-index: 510;
}

.nav > li:hover > a { background: #695A52; }

.nav > li:first-child > a {
	border-left: none;
}

/* Menu Dropdown */
.nav > li > div.site-nav-dd {
	background: #EDEAE9;
	border-top: 3px solid #695A52;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	display: block;
	width: 960px;
	left: 0;
	padding: 10px;
	visibility: hidden;
	opacity: 0;
	overflow: hidden; 
	position: absolute;
	top: 40px;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}

.nav > li:hover > div.site-nav-dd {
	background: #EDEAE9;
	box-shadow: 2px 2px 5px #aaa;
	opacity: 1;
	visibility: visible;
	overflow: visible;
}
.nav > li > div.site-nav-dd dt {
	border-bottom: solid 1px #525A69;
	color: #525A69;
	display: block;
	margin: 12px 0 3px 0;
	padding: 0 0 3px 0;
}
.nav > li > div.site-nav-dd dd {
	margin-bottom: 3px;
}

.nav > li > div.site-nav-dd a {
	color: #695A52;
}
.nav > li > div.site-nav-dd a:hover {
	text-decoration: underline;
}

.site-nav-column {
    float: left;
	margin-right: 20px;
    width: 220px;
}

#nav-datacenter .site-nav-column a:hover img {
	border: solid 1px #F00;
}

#nav-services .site-nav-column a:hover img {
	border: solid 1px #F00;
}

#nav-customers .site-nav-column a:hover img {
	border: solid 1px #F00;
}

/* Menu Content Styles */


#nav-datacenter dt {
	border-bottom: 0;	
}

#nav-datacenter dt img {
	display: block;
	border: solid 1px #372f2b;
}

#nav-services .site-nav-column {
    float: left;
	margin-right: 20px;
    width: 170px;
}
#nav-services dt {
	border-bottom: 0;	
}

#nav-services dt img {
	display: block;
	border: solid 1px #372f2b;
}

#nav-customers .site-nav-column {
    float: left;
	margin-right: 16px;
    width: 120px;
}

#nav-customers dt {
	border-bottom: 0;	
}

#nav-customers dt img {
	display: block;
	border: solid 1px #372f2b;
	width: 120px;
}

.dd-border {
	border: solid 1px #372f2b;
}


/* Dropdown Systems Box Styles */

#dd-systems {
	margin: 0 0 0 0;
	padding: 10px 0 5px 0;
	width: 960px;	
}

#dd-systems dl {
	float: left;
	margin: 0 22px 0 0;
	width: 170px;	
}

#dd-systems dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 3px 0;
}

#dd-systems dt a {
	color: #333;
	font-size: 18px;
	text-decoration: none;
}

#dd-systems dt a em {
	color: #777;
	display: block;
	font-size: 13px;
	text-decoration: none;
}

#dd-systems dd a {
	border-top: solid 4px #3386D0;
	border-bottom: solid 2px #3386D0;
	display: block;	
	height: 18px;
	padding: 85px 0 0 0;
	width: 170px;
}

#dd-systems dd a:hover {
	border-top: solid 4px #226199;
	border-bottom: solid 2px #226199;
}

#dd-systems dd a:hover {
	text-decoration: none!important;
}

#dd-systems dd a span {
	background: url(/share/template_images08/caption-bg.png);
	display: block;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 3px 10px 0 0;
	text-align: right;
	text-decoration: none;
	text-shadow: 1px 1px 3px #333;
	width: 160px;
}

#dd-systems dd a span:hover {
	text-decoration: underline;
}

#dd-sol-copper a {
	background: url(/share/homepage/solutions-copper.jpg) no-repeat top right;
}

#dd-sol-fiber a {
	background: url(/share/homepage/solutions-fiber.jpg) no-repeat top left;
}

#dd-sol-data-centers a {
	background: url(/share/homepage/solutions-data-centers.jpg) no-repeat top left;
}

#dd-sol-racks a {
	background: url(/share/homepage/solutions-racks.jpg) no-repeat top left;
}

#dd-sol-convergeit a {
	background: url(/share/homepage/solutions-convergeit.jpg) no-repeat top left;
}

#dd-systems dd {
	font-size: 12px;
	margin: 0 0 8px 0;
}

#dd-systems dd img {
	border-bottom: solid 1px #3386D0;
	display: block;
	margin: 0 0 16px 0;
}

#dd-systems dd a {
	text-decoration: none;
}

#dd-systems dd a:hover {
	text-decoration: underline;
}

#catalog-img {
	border: solid 1px #000;
}

#dd-learn dd {
	float: left;
	height: 70px;
	line-height: 12px;
	margin: 0 0 0 0;
	text-align: center;
	width: 110px;
}

#dd-learn dd img {
	border: solid 1px #000;
	display: block;
	margin: 0 auto 0 auto;
}





/*  =Sidebars and Content specs
------------------------------------------------------- */

/* Old left sidebar -don't delete
#left-side {
	float: left;
	margin: 0 1px 0 -140px;
	padding: 10px 0 0 0;
	position: relative;
	width:140px;
}
*/

#outer {
	background: #ffffff; /* center column colour */
	border-left: solid 0 #ffffff; /* left column colour */
	border-right: solid 260px #e3e3e3; /* right column colour */
	clear: both;
	width: auto;
 }

 #inner {
	margin: 0;
	width: 100%;
}

#outer>#inner {
	border-bottom: 1px solid #ffffff;
}

#content {
	float: left;
	margin: 0 -8px 0 -2px;
	padding: 5px 10px 20px 25px;
	position: relative;
	width: 675px;
 }

#right-side {
	float: right;
	margin: 0 -260px 0 1px;
	padding: 0 10px 20px 10px;
	position: relative;
	width: 240px;
}

#right-side dl {
	margin: 17px 0 0 0;
	padding: 0;

}

#right-side dt {
	color: #333333;
	font-size: 17px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#right-side dd {
	background: #f9f9f9;
	border: solid 1px #bbb;
	border-top: solid 4px #bbb;
	padding: 2px 5px 2px 5px;
}

#right-side dd p {
	margin: 2px 0 2px 0;
}

#right-side dd strong {
	color: #333333;
}

#right-side dd.bott {
	border-bottom: solid 1px #bbb;
}

#right-side a {
	text-decoration: none;
}

#right-side a:hover {
	text-decoration: underline;
}

/* sidebar social share */

#social-share {
	border: solid 1px #CACACA!important;
	border-bottom: 0;
	border-radius: 10px;
	background: #F7F7F7;
	padding: 4px;
	width: 230px;
}

#social-share h2 {
	background: none!important;
	border-bottom: solid 3px #CACACA;
	color: #333!important;
	font-size: 13px!important;
	height: auto !important;
	margin: 0 0 5px 0!important;
	padding: 0 0 2px 0!important;
}

/* sidebar social box */

#social-box {
	border: solid 1px #CACACA;
	border-top: 0;
	border-radius: 10px;
	background: #F7F7F7;
	padding: 4px;
	width: 230px;
}

#social-box h2 {
	background: none!important;
	border-bottom: solid 3px #CACACA;
	color: #333!important;
	font-size: 13px!important;
	height: auto !important;
	margin: 0 0 5px 0!important;
	padding: 0 0 2px 0!important;
}

.IN-widget {
	float: right;	
	margin-left: 5px;
	margin-right: 5px;
}


/* sidebar help box - can be used anywhere */

#help-box {
	border: solid 1px #CACACA;
	border-radius: 10px;
	background: #F7F7F7;
	padding: 4px;
	width: 230px;
}

#help-box h2 {
	background: none!important;
	color: #333!important;
	font-size: 22px!important;
	height: auto !important;
	margin: 0 0 0 0!important;
	padding: 0 0 0 0!important;
}

#help-box-address dd {
	border: 0;
}


#help-box-ask {
	background: url(/share/template_images12/help-box-ask-bg.png) no-repeat top left;
	border-bottom: solid 3px #CACACA;
	border-top: solid 3px #CACACA;
	height: 22px!important;
	margin: 0 0 0 0;
	padding: 20px 0 20px 0!important;
	width: 228px;
}

#help-box-ask a {
	background: #3386D0;
	border-radius: 10px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 16px;
	margin: 0 0 0 95px;
	padding: 5px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 120px;
}

#help-box-ask a:hover {
	background: #236198;
}

#help-box-email {
	background: url(/share/template_images12/help-box-email-bg.png) no-repeat left;
	border-bottom: solid 1px #CACACA;
	font-size: 11px;
	height: 2px!important;
	line-height: normal!important;
	margin: 0 0 0 0!important;
	padding: 15px 0 25px 40px!important;
	width: 188px;
}

#help-box-email a {
	color: #333;
	text-decoration: none;	
}

#help-box-email a:hover {
	text-decoration: underline;	
}

#help-box-phone {
	background: url(/share/template_images12/help-box-phone-bg.png) no-repeat left;
	border-bottom: solid 1px #CACACA;
	color: #333;
	font-size: 11px;
	height: 2px!important;
	line-height: normal!important;
	margin: 0 0 0 0!important;
	padding: 10px 0 35px 40px!important;
	width: 188px;
}

#help-box-phone a {
	color: #333;
	text-decoration: none;	
}

#help-box-phone a:hover {
	text-decoration: underline;	
}

#help-box-distro-search {
	background: url(/share/template_images12/help-box-distro-bg.png) no-repeat left;
	margin: 0 0 0 0!important;
	padding: 0 0 0 40px!important;
	width: 188px;
}

#help-box-distro-search h4 {
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 3px 0;
	padding: 5px 0 0 0;
}

#help-box-distro-zip {
	background: #fff;
	border: solid 1px #818181;
	border-radius: 10px;
	color: #666;
	font-size: 15px!important;
	height: 20px!important;
	margin: 0;
	padding: 2px 0 2px 3px;
	width: 80px;
}

#help-box-distro-button {
	background: #818181;
	border: 0;
	border-radius: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	height: 24px;
	margin: 0;
	padding: 2px 0 2px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #333;
	width: 60px;
}

#help-box-distro-search p {
	font-size: 11px;
	margin: 0;
	padding: 2px 0 5px 0;	
}

#help-box-distro-search p a {
	color: #333;
	text-decoration: none;	
}

#help-box-distro-search p a:hover {
	text-decoration: underline;	
}

/*  =Footer Navigation
------------------------------------------------------- */

#footer-nav {
	background: #888;
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0 0 0 20px;
	text-align: left;
	width: 960px;
}

#footer-nav p {
	color: #fff;
	margin: 0;
	padding: 5px 0 0 0;
}

#footer-nav a {
	color: #fff;
	text-decoration: none;
}

#footer-nav a:hover {
	text-decoration: underline;;
}

/* Footer */

#footer {
	background: #888;
	color: #fff;
	margin: 0 auto 0 auto;
	padding: 5px 0 0 0;
	text-align: left;
	width: 980px;
}

#footer h2 {
	color: #d5d5d5;
	font-size: x-large;
	margin: 10px auto 0 auto;
	text-align: center;
	width: 60%;
}

#footer a {
	color: #fff;
}

#footer-promos {
	width: 100%;
	margin: -10px 0 0 0;
	padding: 0 0 10px 0;
}

#footer-promos dl {
	background: #aaa;
	border: solid 2px #555;
	border-radius: 15px;
	float: left;
	height: 180px;
	margin: 0 0 20px 17px;
	width: 210px;	
}

#footer-promos dd {
	padding: 10px;
}

#footer-promos dl dd a {
	color: #fff;
	text-decoration: none;
}

#footer-promos dl dd a:hover {
	text-decoration: underline;
}

#footer-promos dt {
	background: #555;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	padding: 3px 0 3px 10px;
	text-shadow: 1px 1px 3px #333;
	color: #fff;
}

#footer-promos dd {
	color: #333;
}

#footer-promos dd a {
	color: blue;
}

#gsa dd img {
	border: solid 1px #333;
	width: 170px;
}

#find-partners {
	background: #aaa url(/share/template_images08/find-partners-bg.png) no-repeat right top!important;
}

#find-partners dd ul {
	color: #fff;
	margin: 0;
	padding: 0;
}

#find-partners dd li {
	font-weight: bold;
	margin: 0 0 16px 20px;
	padding: 0;
	text-shadow: 1px 1px 3px #555;
}

#footer-cisco dd {
	font-size: 10px;
	text-align: center;
}

#footer-cisco p {
	float: left;
	margin: 0;
	padding: 0;
	width: 75px;
	text-align: center;
}

#footer-cisco img {
	display: block;
	margin: 0 auto 0 auto;
}

#footer-cisco ul { 	
	color: #fff;
	float: right;
	margin: 0;
	padding: 0;
	width: 110px;
}

#footer-cisco li {
	font-weight: bold;
	margin: 0 0 16px 20px;
	padding: 0;
	text-shadow: 1px 1px 3px #555;
}
#footer-cisco h4 {
	clear: both;
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

#footer-avaya img {
	display: block;
	margin: 0 auto 0 auto;
}

#footer-box {
	border: solid 1px #aaa;
	margin: 3px auto 0 auto;
	padding: 20px 0 20px 0;
	width: 940px;
}

#footer-box a {
	text-decoration: none;
}

#footer-box a:hover {
	text-decoration: underline;
}

#footer-box-no-columns {
	padding: 0 20px 0 20px;
	width: 900px;
}

#footer-box-col1 {
	float: left;
	padding: 0 20px 0 20px;
	width: 320px;
}

#footer-box-col1 p {
	font-size: 11px;
	line-height: 19px;
}

#footer-box-col2 {
	border-left: solid 1px #aaa;
	float: left;
	padding: 0 20px 0 20px;
	width: 245px;
}

#footer-box-col2 li {
	font-size: 11px;
	margin: 0 0 8px -35px;
	padding: 0;
}

#footer-box-col3 {
	border-left: solid 1px #aaa;
	float: right;
	padding: 0 20px 0 20px;
	width: 245px;
}

#footer-box-col3 li {
	font-size: 11px;
	margin: 0 0 8px -35px;
	padding: 0;
}

/*2016 Footer Update*/

#footer-box {
  border-bottom:1px solid #aaa;
  border-left: none;
  border-right: none;
  border-top:1px solid #aaa;
  margin:8px auto 8px;
  padding:20px 0;
  width:940px;
}
#footer-col1, #footer-col2, #footer-col3, #footer-col4 {
	float: left;
	width: 23%;
	margin: 0 1% 0 1%;	
}
#footer-promos h4 {
	font-size: 18px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#footer-promos li {
	margin-top: 0;
	padding-top: 0;
}
#footer-promos li {
	margin-left: -25px;
}
#footer-social {
	float: left;
	text-align: center;
	width: 30%;
}
#footer-partners {
	float: right;
	text-align: center;
	width: 70%;
}
#footer-partners img {

}
#footer-nav {
	width: 920px;	
}

/*2016 Footer Update*/















#comp-addr {
	font-size: x-small;
	margin: 4px 20px 0 0;
	text-align: right;
}

/*  =Breadcrumb
------------------------------------------------------- */

#bread-crumb {
	color: #666666;
	font-size: x-small;
	margin: 0 0 0 0;
}

#bread-crumb a {
	color: #666666;
	text-decoration: none;
}

#bread-crumb a:hover {
	text-decoration: underline;
}


/*  =e-catalog
------------------------------------------------------- */




/*  =Chapter columns
------------------------------------------------------- */

#cat-index-left {
	float: left;
	padding: 0 0 0 0;
	width: 325px;
}

#cat-index-left dl {
	margin: 0 0 35px 0;
}

#cat-index-left dt{
	margin: 0;
}

#cat-index-left dd {
	margin: 0 0 5px 0;
}

#cat-index-right {
	float: left;
	padding: 0 0 0 20px;
	width: 325px;
}

#cat-index-right dl {
	margin: 0 0 35px 0;
}

#cat-index-right dt {
	margin: 0 0 8px 0;
}

#cat-index-right dd {
	margin: 0 0 5px 0;
}

/*  =Product GI styles
------------------------------------------------------- */

#product-photo {
	float: left;
	padding: 0 0 20px 0;
	width: 300px;
}

#product-photo img {
	display: block;
	margin: 0 auto 0 auto;
}

#product-resources {
	float: left;
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	width: 295px;
}

#product-resources dl {
	margin: 0;
	padding: 0;
}

#product-resources dt {
	margin-bottom: 5px;
}

#product-resources dd {
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-bottom: 5px;
	padding-left: 14px;
}

.product-resources-pn {
	background: url(http://files.siemon.com/share/icons/pn.gif);
}

.product-resources-ii {
	background: url(http://files.siemon.com/share/icons/pdf.gif);
}

.product-resources-ss {
	background: url(http://files.siemon.com/share/icons/pdf.gif);
}

.product-resources-vid {
	background: url(http://files.siemon.com/share/icons/movie.gif);
}

.product-resources-catalog {
	background: url(http://files.siemon.com/share/icons/pdf.gif);
}

#product-resources fieldset {
	background: url(/share/template_images05/locate-dist_bg.jpg) bottom left repeat-x;
	border: solid 1px #DFDFDF;
	margin: 5px 0 0 0;
	padding: 5px;
}

#product-resources label {
	margin: 0 5px 0 0;
}

#product-resources input:focus, select:focus, textarea:focus {
	background: #fbfed6;
}

#product-resources dt {
	margin: 0 0 0 0;
}

#product-resources input {
	border: solid 1px #000000;
	background: #ffffff;
	margin: 2px 0 0 0;
}

#video-box {
	background: url(/share/template_images05/video-box-bg.jpg) top left repeat-x;
	border: solid 1px #C5D1E0;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 593px;
}

#video-box h3 {
	margin: 4px 0 10px 5px;
}

#product-info-box {
	background: #FEFEFE url(/share/template_images05/info-box-bg.jpg) top left repeat-x;
	border: solid 1px #838732;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 660px;
}

#product-info-box-nav {
	background: /*#ADAF45*/ #E3E4BA url(/share/template_images05/info-box-nav-bg.jpg) bottom left repeat-x;
	margin: -5px -15px 10px -5px;
	padding: 0;
	width: 670px;
}

#product-info-box-nav li {
	display: inline;
	font-size: medium;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#product-info-box-nav a {
	border-right: solid 1px #EFF0D9;
	color: #ffffff;
	padding: 0 10px 0 10px;
	text-decoration: none;
	width: 100%;
}

#product-info-box-nav a:hover {
	background: #DEDFAC url(/share/template_images05/info-box-nav-bg-hover.jpg) bottom left repeat-x;
	color: #000000;
}

#product-overview {
	padding: 0 10px 0px 10px;
	width: 640px;
}

#product-overview h3 {
	display: none;
}

#product-performance {
	padding: 0 0 10px 0;
	width: 560px;
}

#product-performance h3 {
	display: none;
}

#product-features {
	padding: 0;

}

#product-features h3 {
	display: none;
}

#product-features em {
	font-weight:bold;
	font-style:normal
}

#product-pictorial-features {
	background: #fffefb url(/share/template_images05/pictorial-feature-bg.jpg) top left repeat-x;
	border: solid 1px #ffefce;
	clear: both;
	margin: 15px 0 15px 0;
	padding: 0 1px 10px 1px;
	width: 669px;
}

#product-pictorial-features h3 {
	margin: 4px 0 10px 5px;
}

#product-pictorial-features dl {
	float: left;
	margin: 5px 0 0 0;
	width: 220px;
}

#product-pictorial-features dt {
	text-align: center;
}

#product-pictorial-features img {
	border: solid 1px #000000;
	display: block;
	margin: 0 auto 0 auto;
}

#product-pictorial-features dd a.enlarge-img img {
	border: 0;
}

#product-pictorial-features dd {
	padding: 2px;
}

#product-pictorial-features dd.pf-txt {
	padding: 0 0 0 10px;
}

#product-pictorial-features .no-print {
	border: 0;
}

#product-other-information {
	background: #fbfdff url(/share/template_images05/other-info-bg.jpg) top left repeat-x;
	border: solid 1px #cee7ff;
	clear: both;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 660px;
}

#product-other-information h3 {
	text-align: left;
}

#product-other-information dl {
	display: inline;
}

#product-other-information dd img {
	margin: 0 0 1px 0;
	border: solid 1px #000000;
}

#product-other-information dd a.enlarge-img img {
	border: 0;
	display: block;
	margin: 0 auto 0 auto;
}


#product-performance-desc {
	background: #fbfdff url(/share/template_images05/other-info-bg.jpg) top left repeat-x;
	border: solid 1px #cee7ff;
	clear: both;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 660px;
}

#product-performance-desc h3 {
	text-align: left;
}

#product-performance-desc dl {
	display: inline;
}

#product-performance-desc dd img {
	margin: 0 0 1px 0;
	border: solid 1px #000000;
}

#product-performance-desc dd a.enlarge-img img {
	border: 0;
	display: block;
	margin: 0 auto 0 auto;
}

#product-specifications-desc {
	background: #fbfdff url(/share/template_images05/other-info-bg.jpg) top left repeat-x;
	border: solid 1px #cee7ff;
	clear: both;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 660px;
}

#product-specifications-desc h3 {
	text-align: left;
}

#product-specifications-desc dl {
	display: inline;
}

#product-specifications-desc dd img {
	margin: 0 0 1px 0;
	border: solid 1px #000000;
}

#product-specifications-desc dd a.enlarge-img img {
	border: 0;
	display: block;
	margin: 0 auto 0 auto;
}

#product-performance-desc table, #product-specifications-desc table {
	border-collapse: collapse;
}
#product-performance-desc td, #product-specifications-desc td {
	padding: 4px;
	border: solid 1px #333;
	font-size: small;
	vertical-align: top;
}
#product-performance-desc table th, #product-specifications-desc th {
	background: #777;
	color: #fff;
	padding: 4px;
	border: solid 1px #333;
	text-align: left;
	font-size: small;
	text-align: center;
}
#product-performance-desc table table tr td sup, #product-specifications-desc table tr td sup {
	font-size: xx-small!important;
}

#product-performance-desc table tr:nth-child(even), #product-specifications-desc tr:nth-child(even) {
    background-color: #eee;
}

#product-performance-desc table tr:nth-child(odd), #product-specifications-desc tr:nth-child(odd) {
    background-color: #d6d6d6;
}




.enlarge-img img {
	border: 0;
	display: block;
	margin: 0 auto 0 auto;
}

#product-technical-tip {
	background: #fcfffb url(/share/template_images05/tech-tip-bg.jpg) top left repeat-x;
	border: solid 1px #d5ffce;
	clear: both;
	padding: 5px;
	margin: 10px 0 5px 0;
	width: 660px;
}

#product-technical-tip dt {
	font-size: medium;
}

#product-part-numbers {
	background: #fbfbfb url(/share/template_images05/part-number-box-bg.jpg) top left repeat-x;
	border: solid 1px #dfdfdf;
	margin: 15px 0 15px 0;
	padding: 5px;
	width: 660px;
}

#product-part-numbers h3 {
	margin: 0;
}

#product-part-numbers li {
	font-size: x-small;
}

#product-part-numbers p {
	font-size: x-small;
}

#product-part-numbers dt {
	border-bottom: #CCCCCC 3px solid;
	font-size: medium;
	margin: 10px 0 10px 0;
	padding: 0;
}

#product-part-numbers dd {
	margin: 0 0 5px 10px;
	padding: 0 0 0 5px;
}
.PN-notes, .pnxxnotes {
	padding: 0 0 10px 25px!important;
}

#product-part-numbers strong {
	font-size: small;
}

#product-status {
	clear: both;
	margin: 0 0 -10px 0;
	padding: 0;
	width: 595px;
}

#product-status img {
	margin: 0 10px 0 0;
}

.product-row {
	clear: both;
	background: #fbfbfb;
	border-bottom: solid 1px #f1f1f1;
	border-top: solid 1px #f1f1f1;
	margin: 2px 0 2px 0;
	width: 100%;
}

.product-row dl {
	display: inline;
	float: left;
	margin: 0 5px 0 5px;
	padding: 0 1px 8px 1px;
	text-align: center;
	width: 132px;
}

.product-row dt {
	background: #ffffff;
	border: solid 1px #dddddd;
	display: inline;
	float: left;
	height: 100%;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
}

.product-row dt img {
	margin: 0 auto 0 auto;
	vertical-align: middle;
}

.product-row dd {
	font-size: xx-small;
	margin: 0;
}

/*  =Download Center
------------------------------------------------------- */

.dl-section {
	background: #f0f0f0;
	border-bottom: solid 1px #000000;
	font-size: small;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0 0 5px;
}

.dl-section a {
	display: block;
}

.dl-section a:hover {
	background-color:#dedede;
}

#dl-icons {
	border: solid 1px #cccccc;
	float: right;
	margin: 5px 0 5px 0;
	padding: 5px;
	width: 120px;
}

#instr-videos table {
	border-collapse: collapse;
	width: 100%;
}

#instr-videos table th {
	border-bottom: solid 1px #555555;
	padding: 10px 0 10px 0;
	text-align: center;
}

#instr-videos table td {
	border-bottom: solid 1px #999999;
	font-size: x-small;
	padding: 10px 5px 10px 5px;
}

#instr-videos table .even {
	background: #f0f0f0;
}

.vid-lo {
	background: #bcbcbc;
	width: 120px;
}

.vid-hi {
	background: #dddddd;
	width: 220px;
}

/*  =Promo styles
------------------------------------------------------- */

#promos {
	padding: 0 0 0 0;
	width: 100%;
}

/*  =Press styles
------------------------------------------------------- */

#press-promote {
	background: #f4f4f4;
	border: solid 1px #dddddd;
	padding: 8px;
	width: 660px;
}

#press-promote h4 {
	color: #444444;
	margin: 0 0 8px 0;
}


/*  =System Pages   <-- OLD for pre-July 2011
------------------------------------------------------- */

#sys-page #columns {
	width:100%;
	clear: both;
}

#sys-page .column {
  float: left;
  width: 46%;
  padding: 0 10px 0 0;
}

#sys-page .column-2 {
  padding: 0 0 0 10px;
}

#sys-page .column dd {
	margin-bottom: 5px;
	padding-left: 0px;
}

#sys-page .column dl {
/*	background: #FEFEFE url(/share/template_images05/info-box-bg.jpg) top left repeat-x;
	border-top: solid 2px #838732;
	border-bottom: solid 2px #838732;
	border-left: solid 1px #EAEBCB;
	border-right: solid 1px #EAEBCB;
*/
	margin: 0px 0 10px 0;
	padding: 5px;
}
#sys-page .column dt {
	border-bottom: solid 3px #CCCCCC;
}
#sys-page .column li {
	margin: 4px 0 4px -20px;
}



/*  =System Pages   <-- New for post-July 2011
------------------------------------------------------- */

#system-page h1 {
	font-family: arial, Gadget, sans-serif;
	font-size: 45px;
	line-height: 38px;
	margin: 20px 0 0 0;
	padding: 0;
}

#system-page h1 sup {
	font-size: 16px;
}

#system-page h1 span {
	display: block;
	font-size: 28px;
}

#system-page h2 {
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	color: #fff;
	font-family: arial, Gadget, sans-serif;
	font-size: 20px;
	padding: 4px 0 4px 10px;

}

#system-points {
	margin: 0 0 20px 0;
	width: 550px;
}

#system-points p {
	margin: 6px 0 6px 0;
	padding: 0;
}

#system-points p sub {
	font-size: 8px;
}

#system-points p a {
	color: #666;
}

#system-points ul {
	color: #666;
	font-family: arial, Gadget, sans-serif;
	font-size: 28px;
	margin: 12px auto 12px auto;
}

#system-points li {
	color: #666;
	font-family: arial, Gadget, sans-serif;
	font-size: 28px;
}

#system-features {
	background: #FFF;
	border: solid 1px #666;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 20px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 910px;
}

#system-features h2 {
	background: #666;
	margin: 0 -11px 5px -21px;
}

#system-features dl {
	float: left;
	margin: 0 12px 10px 0;
	padding: 0;
	width: 290px;
}

#system-features dt img {
	border: solid 1px #000;
}

#system-features dd {
	padding: 0 5px 5px 5px;
}

#system-compare {
	background: #FFF;
	border: solid 1px #666;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 20px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 910px;
}

#system-compare h2 {
	background: #666;
	margin: 0 -11px 5px -21px;
}

#system-compare thead th {
	border-bottom: solid 3px #666;
	font-size: 18px;
	padding: 10px;
}

#system-compare tbody th {
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
	font-size: 11px;
	font-weight: normal;
	padding: 10px;
	position:relative;
	vertical-align:top;
	text-align: left;
}

#system-compare tbody td {
	border-bottom: solid 1px #666;
	font-size: 11px;
	padding: 10px;
	position:relative;
	vertical-align:top;
	text-align: left;
}
#system-compare .alt {
/*	background:#e9ddea; 
*/
}

#system-compare tbody td strong {
	font-size: 12px;
}

#system-compare tbody img {
	border: solid 1px #666;
	margin: 4px 0 4px 0;
}

#system-compare tbody dd {
	padding: 0 5px 5px 5px;
}

#system-products {
	background: #FFF;
	border: solid 1px #333;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 10px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 920px;	
}

#system-products h2 {
	background: #666;
	margin: 0 -11px 5px -11px;
}

#system-products p {
	float: left;
	font-size: 10px;
	line-height: 12px;
	margin: 10px 30px 5px 0;
	width: 200px;
}

#system-products p a {
	color: #333;
	text-decoration: none;
}

#system-products p a:hover {
	text-decoration: underline;
}

#system-products p img {
	border: solid 1px #666;
	float: right;
	margin: 0 0 10px 10px;
}

#system-products hr {
	background: #666;
	border: 0;
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
}




#system-products-grid {
	background: #FFF;
	border: solid 1px #333;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 10px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 920px;
}
#system-products-grid div {
	float: left;
	margin: 0 10px 0 0;
	padding: 5px 10px 5px 5px;
	width: 120px;	
}
#system-products-grid div:hover {
	background: #CCC;
}
#system-products-grid h2 {
	background: #666;
	margin: 0 -11px 5px -11px;
}
#system-products-grid p {
	background: url(/share/template_images08/product-title-bg.png);
	display: block;
	float: left;
	font-size: 10px;
	line-height: 12px;
	height: 60px;
	margin: -64px 0 0 2px;
	padding: 2px 5px 0 4px;
	position: relative;
	width: 113px;
}
#system-products-grid p a {
	color: #FFC;
	font-size: 12px;
	font-weight:bold;
	line-height:normal;
	text-decoration: underline;
}
#system-products-grid p a:hover {
	color: #FFC;
}
#system-products-grid sup {
	font-size: 7px;	
}
#system-products-grid img {
	margin: 0;
}
#system-products-grid td {
	background: #FFF;
	height: 180px;
	vertical-align: middle;
}
#system-products-grid hr {
	background: #333;
	border: 0;
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
}


#system-warranty {
	background: #FFF;
	border: solid 1px #666;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 10px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 920px;	
}

#system-warranty h2 {
	background: #666;
	margin: 0 -11px 5px -11px;
}

#system-customers {
	background: #FFF;
	border: solid 1px #666;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 20px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 910px;
}

#system-customers h2 {
	background: #666;
	margin: 0 -11px 5px -21px;
}

#system-customers dl {
	float: left;
	margin: 0 4px 20px 0;
	width: 298px;
}

#system-customers dt img {
	border: solid 1px #ccc;
}

#system-customers dl dd {
	text-align: center;
}

#system-customers dl dd a {
	color: #333;
	text-align: center;
	text-decoration: none;
}

#system-customers dl dd a:hover {
	text-decoration: underline;
}

#system-more {
	background: #fff;
	border: solid 1px #666;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 10px;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	width: 920px;	
}

#system-more .col {
	float: left;
	margin: 0 20px 0 0;
	width: 440px;
}

#system-more h2 {
	background: #666;
	margin: 0 -11px 5px -11px;
}

#system-more dl {
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 380px;
}

#system-more dt {
	border-bottom: solid 2px #aaa;
}

#system-more dd {
	margin: 0 0 8px 0;
}

/* System box generic code - 12/21/2012 */


.system-box {
	background: #fff;
	/*filter:alpha(opacity=90);
	opacity:0.9;*/
	border: solid 1px #888;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 5px 10px;
	border-radius: 15px;
	box-shadow: 2px 2px 5px #aaa; 
	width: 920px;	
	
}

.system-box h2 {
	color: #666!important;
	margin: 0 -11px 5px -11px;
}

.system-box .col {
	float: left;
	margin: 0 20px 0 0;
	width: 440px;
}


.system-box dl {
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 380px;
}

.system-box dt {
	border-bottom: solid 2px #aaa;
}

.system-box dd {
	margin: 0 0 8px 0;
}


.system-box h3 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 18px!important;
}

.system-box-features dl:first-child {
	margin-left: 10px;
}

.system-box-features dl {
	float: left;
	margin: 0 12px 10px 0;
	padding: 0;
	width: 290px;
}

.system-box-features dt img {
	border: solid 1px #000;
}

.system-box-features dd {
	padding: 0 5px 5px 5px;
}

#system-box-customers dl {
	float: left;
	margin: 0 4px 20px 0;
	width: 298px;
}

#system-box-customers dt img {
	/*border: solid 1px #ccc;*/
}

#system-box-customers dl dd {
	text-align: center;
}

#system-box-customers dl dd a {
	color: #333;
	text-align: center;
	text-decoration: none;
}

#system-box-customers dl dd a:hover {
	text-decoration: underline;
}



/*  =External Links
------------------------------------------------------- */
a.external:link  {
	background: url(/share/icons/external-link.gif) no-repeat 100% 0;
	padding: 0 20px 2px 0;
	margin:0 5px 0 5px;
}

a.external:visited {
	color: purple;
	background: url(/share/icons/external-link.gif) no-repeat 100% -100px;
	padding: 0 20px 2px 0;
	margin: 0 5px 0 5px;
}

a.external:hover {
	color: red;
	background: url(/share/icons/external-link.gif) no-repeat 100% -200px;
	padding: 0 20px 0 0;
	margin:0 5px 0 5px;
}


/*  =Highlights box in content
------------------------------------------------------- */
.highlights-box {
	padding: 10px;
	margin: 0 0 25px 0;
}
.highlights-box h3 {
	border-bottom: #999999 3px solid;
}

/*  =Services box
------------------------------------------------------- */
#services-menu {
	margin: 15px 0 0 0;
}
#services-menu dl {
	display: block;
	float: left;
	height: 120px;
	margin: 0 13px 10px 0;
	padding: 0px;
	width: 250px;
}
#services-menu dt {
	display: inline;
	float: left;
	font-size: small;
	padding: 0;
	margin: 0 7px 0 0;
	width: 100px;
}
#services-menu dt img {
	border: solid 1px #000000;
}
#services-menu dd {
	display: inline;
	font-size: small;
	margin: 0;
}




/*  =White papers
------------------------------------------------------- */

#wp-pdf {
	background: #efefef url(/share/icons/pdf.gif) no-repeat left;
	border: solid 5px #eee;
	clear: both;
	float: right;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	width: 100px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 10px #999; 
	-webkit-box-shadow: 3px 3px 10px #999; 
	box-shadow: 3px 3px 10px #999; 
}




/*  =Video viewing pages
------------------------------------------------------- */

.tr-video-view {
	background: #fff;
	margin: 0 auto 10px auto;
	padding: 0;
	width: 700px;
}
.tr-video-view p {
	font-size: x-small;
	margin: 4px 0 2px 0;
}
.tr-video-view p strong {
	font-size: small;
}


/*  =Media section
------------------------------------------------------- */

#sidebar-twitter dd {
	background: #F9F9F9 url(/media/images/icons/sidebar-twiiter-bg.jpg) no-repeat bottom right;
	padding: 15px 5px 15px 5px;
}

#sidebar-twitter dd strong {
	color: #555;
}

.side-media-icons li {
	list-style: none;
	margin: 0 0 0 -40px;
	padding: 0;
}

.side-media-icons li a {
	border-bottom: solid 1px #ddd;
	color: #666;
	display: block;
	float: left;
	margin: 0;
	padding: 5px 0 5px 25px;
	width: 200px;
}

#side-photo a { background: url(/media/images/icons/photo-16x16.jpg) no-repeat left; }
#side-video a { background: url(/media/images/icons/video-16x16.jpg) no-repeat left; }
#side-logo a { background: url(/media/images/icons/logo-16x16.jpg) no-repeat left; }

#side-rss a { background: url(/media/images/icons/rss-16x16.jpg) no-repeat left; }
#side-podcast a { background: url(/media/images/icons/podcast-16x16.jpg) no-repeat left; }
#side-facebook a { background: url(/media/images/icons/facebook-16x16.jpg) no-repeat left; }
#side-twitter a { background: url(/media/images/icons/twitter-16x16.jpg) no-repeat left; }
#side-youtube a { background: url(/media/images/icons/youtube-16x16.jpg) no-repeat left; }
#side-youtube-es a { background: url(/media/images/icons/youtube-es-16x16.jpg) no-repeat left; }
#side-flickr a { background: url(/media/images/icons/flickr-16x16.jpg) no-repeat left; }

/*  =Case Study section
------------------------------------------------------- */

#cs-company {
	background: #F7ECCC;
	border: solid 1px #CAC691;
	float: right;
	margin: 0 0 20px 20px;
	padding: 5px 10px 5px 10px;
	width: 350px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 1px 1px 6px #666; 
	-webkit-box-shadow: 1px 1px 6px #666; 
	box-shadow: 1px 1px 6px #666;
}
#cs-company h2 {
	font-size: 20px;
}
#cs-company h2 span {
	color: #900;
}
#cs-company img {
	border: solid 1px #333;
	display: block;
	margin: 0 auto;
}


/*  =Temporary code for e-cat and system page edits
------------------------------------------------------- */

.linkcable_solution-6-utp-cable {
	display: none;	
}

#vpod-v-cabinets {
	height: 120px;	
}
